\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Irons nous tous jours coucher"
	subtitle = "In subdyapason"
	composer="Adrian Willaert"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	source = "LPM RB2"
	date = "Transcribed on July 28, 2015"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3 \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  r\breve r1 f2. f4 e2 f g e f1
  r\breve r1 c2 g' g a4. g8 f e f2 e8 d e4 e d2 g,
  \af
  r2 c4. bes8 c4 d g, g'2 fis4 g8 f es d c4 d g, g'2 f4 es d c4. d8 es d g2 fis4 g2 d
  r\breve d2 f e2. d8 c d c bes a bes2 a1
  r\breve r2 c g' g a2. f4 g2 e d d c\breve r1 r2 c g' g a2. f4 g2 e d d c1
  r2 c f,1
  \endbar
}
}
bassuswords = \lyricmode {
  I -- rons nous tous jours cou -- cher
  I -- rons nous tous _ _ _ _ _ _ _ jours cou -- cher
  Sans guy -- ter -- _ ne, Sans lan -- ter -- _ _ _ _ _ ne, sans lu -- mie -- _ _ _ _ _ _ _ _ re,
  sans clar -- té? _ _ _ _ _ _ _ _
  I -- rons nous tous jours cou -- cher sans sou -- per?
  I -- rons nous tous jours cou -- cher sans sou -- per?
  sou -- per?
}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

