\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Irons nous tous jours coucher"
	subtitle = "In subdyapason"
	composer="Adrian Willaert"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	source = "LPM RB2"
	date = "Transcribed on July 28, 2015"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
  f2 c' c d bes c a1
  r\breve f2 c' c d bes c a1
  r\breve r1 g2 a bes a g a bes a g a bes a
  r\breve r1 g2 g4. a8 bes4 a2 g4 a4. g8 a bes c2 bes8 a bes4 c f,2. e8 d c1
  r\breve c2 c'4 c d2 bes c a g g f1
  r\breve r2 f bes c d2. bes4 c2 a g g f4. g8 a4 bes a g4. f8 e d e4 f2 e4 f1
  \endbar
}
}


cantuswords = \lyricmode {
  I -- rons nous tous jours cou -- cher
  I -- rons nous tous jours cou -- cher
  Sans guy -- ter -- ne, sans lan -- ter -- ne,
  Sans lu -- mie -- re,
  sans clar -- _ _ _ _ _ _ _ _ _ _ _ _ _ té _ _ _
  I -- rons nous tous jours cou -- cher sans sou -- per?
  I -- rons nous tous jours cou -- cher sans sou -- per _ _ _ _ sans _ _ _ _ sou -- _ per?
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
  f2. f4 e2 f g e f1
  r\breve r1 c2 g' g a4. g8 f e f2 e8 d e4 e d2 g,
  r2 c4. bes8 c4 d g, g'2 \af fis4 g8 f es d c4 d g, g'2 f4 es d c4. d8 es d g2 fis4 g2 d
  r\breve d2 f e2. d8 c d c bes a bes2 a1
  r\breve r2 c g' g a2. g4 g2 e d d c\breve
  r1 r2 c2 g' g a2. f4 g2 e d d c1
  r2 c f,4 f'2 e8 d e4. f8 e4 c2 bes4 c1.
  \endbar
}
}


altuswords = \lyricmode {
  I -- rons nous tous jours cou -- cher
  I -- rons nous tous _ _ _ _ _ _ _  jours cou -- cher
  Sans guy -- ter -- _ ne, sans lan -- ter -- _ _ _ _ _ ne, Sans lu -- mie -- _ _ _ _ _ _ _ _ re,
  sans clar -- té? _ _ _ _ _ _ _ _
  I -- rons nous tous jours cou -- cher sans sou -- per?  
  I -- rons nous tous jours cou -- cher sans sou -- per
  sans _ sou -- _ _ _ _ _ _ _ per?
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c {
  \clef "G_8"
  r\breve r1 f2 c' c d bes c a1
  r\breve f2 c' c d bes c a1
  r\breve r1 g2 a bes a g a bes a g a bes a
  r\breve r1 g2 g4. a8 bes4 a2 g4 a4. g8 a bes c2 bes8 a bes4 c f,2. e8 d c1
  r\breve c2 c'4 c d2 bes c a g g f1
  r\breve r2 f2 bes c d2. bes4 c2 a g g f1
  \endbar
}}

tenorwords = \lyricmode {
  I -- rons nous tous jours cou -- cher
  I -- rons nous tous jours cou -- cher
  Sans guy -- ter -- ne, sans lan -- ter -- ne, Sans lu -- mie -- re,
  sans clar -- _ _ _ _ _ _ _ _ _ _ _ _ _ té? _ _ _
  I -- rons nous tous jours cou -- cher sans sou -- per?
  I -- rons nous tous jours cou -- cher sans sou -- per?
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  r\breve r1 f2. f4 e2 f g e f1
  r\breve r1 c2 g' g a4. g8 f e f2 e8 d e4 e d2 g,
  \af
  r2 c4. bes8 c4 d g, g'2 fis4 g8 f es d c4 d g, g'2 f4 es d c4. d8 es d g2 fis4 g2 d
  r\breve d2 f e2. d8 c d c bes a bes2 a1
  r\breve r2 c g' g a2. f4 g2 e d d c\breve r1 r2 c g' g a2. f4 g2 e d d c1
  r2 c f,1
  \endbar
}
}
bassuswords = \lyricmode {
  I -- rons nous tous jours cou -- cher
  I -- rons nous tous _ _ _ _ _ _ _ jours cou -- cher
  Sans guy -- ter -- _ ne, Sans lan -- ter -- _ _ _ _ _ ne, sans lu -- mie -- _ _ _ _ _ _ _ _ re,
  sans clar -- té? _ _ _ _ _ _ _ _
  I -- rons nous tous jours cou -- cher sans sou -- per?
  I -- rons nous tous jours cou -- cher sans sou -- per?
  sou -- per?
}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
%	\cantusnotes }
		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Contratenor"
%		\clef "G_8"
%		\altusnotes }
		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v4" {\altuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
%		\tenornotes }
		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

